#pagWrap{
	color:#999;
}
#pagWrap a{
	color:#666;
	text-decoration:none;
}
#pagWrap a:hover{
	color:#36689b;
	text-decoration:none;
}
.Active{
	color:#999;
}

.PageSelector{clear: both;
    color: #666666;
    font-size: 100%;
    height: 48px;
    line-height: 46px;
    margin-left: -4px;
    position: relative;
    text-align: center;
    width: 642px;
background-image:url(../images/blog/paginationBG.jpg); }
.PageSelector li{display:inline;padding:0px 0px;font-weight:bold; color:#666;}
.PageSelector a{color:#666;}

#PreviousInactive{padding:0px 0px 0px 58px;display:block; position:absolute; background-image:url(../images/blog/paginationPrevious.jpg);height:46px;line-height:46px;min-width:46px;float:left;color:#999;}
#Previous{display:block; position:absolute; background-image:url(../images/blog/paginationPrevious.jpg) no-repeat;height:46px;line-height:46px;min-width:46px;float:left;}

#NextInactive{padding:0px 58px 0px 0px;display:block;position:absolute;top:0px;left:377px; background-image:url(../images/blog/paginationNext.jpg);height:46px;line-height:46px;min-width:55px;float:left;color:#999;}
#Next{display:block;position:absolute;top:0px;left:0px; background-image:url(../images/blog/paginationNext.jpg) no-repeat 0px -171px;height:48px;line-height:46px;min-width:46px;float:left;}

#Next{left:auto;right:0px;background-position:right -219px;}

#Previous a{padding:0px 0px 0px 58px;display:block;height:46px;line-height:46px;float:left;background-image:url(../images/blog/paginationPrevious.jpg); color:#666; text-decoration:none}
#Next a{padding:0px 0px 0px 58px;display:block;height:46px; min-width:55px; minline-height:46px;float:left;background-image:url(../images/blog/paginationNext.jpg);color:#666; text-decoration:none;}

#Next a{padding:0px 58px 0px 0px;}
#Next a:hover{color:#36689b; background-image:url(../images/blog/paginationNextOver.jpg); text-decoration:none}
#Previous a:hover{color:#36689b; background-image:url(../images/blog/paginationPreviousOver.jpg); text-decoration:none}
.PageSelector li.InActive a{ visibility:visible !important;}
.PageNumber a{color:#666}
.PageNumber a:hover{color:#36689b}